#NOTE: This is an Aether internal implementation file, its format can be changed without prior notice.
#Wed May 02 17:07:26 CEST 2018
maven-metadata-tomas-repo.xml.error=
maven-metadata-vaadin-addons.xml.error=
maven-metadata-tomas-repo.xml.lastUpdated=1525272866009
maven-metadata-sonatype-repo.xml.error=
maven-metadata-snapshot-repo.xml.lastUpdated=1525273646938
maven-metadata-vaadin-addons.xml.lastUpdated=1525272866123
maven-metadata-sonatype-repo.xml.lastUpdated=1525272866370
maven-metadata-central.xml.lastUpdated=1525272866150
maven-metadata-central.xml.error=
